/* Media Query for Mobile Devices */
@media (max-width: 480px) {
	.the_main_menu_container_holder{
		display: none;
	}
	.the_master_holder_static_page{
		padding-left: 0px !important;
		padding-right: 0px !important;
		padding-bottom: 30px !important;
	}
	.main_data_holder_header_text{
		font-size: 18px;
	}
	.the_main_info_header_dropper {
	    width: 26px;
	    height: 20px;
	}
	.the_main_info_header{
		padding-bottom: 0px !important;
	}
	.repeating_info_sorted_hold{
		margin-top: 20px;
	}
	.help_center_master_hold .offset-lrs1{
		margin-left: 2% !important;
	}
	.help_center_master_hold .lrs10{
		width: 96% !important;
	}
}